using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using BLL;

namespace Mall
{
    public partial class _Default : System.Web.UI.Page
    {
       public List<MODEL.MAD> list_mad = new List<MODEL.MAD>();

       public string str_html_class = string.Empty;
       public string str_html_Product_new = string.Empty;
       public string str_html_product_hot = string.Empty;
       public string str_html_index_gonggao = string.Empty;
       public string str_html_index_news = string.Empty;
       public string str_html_index_tehui = string.Empty;
       public string str_htm_index_ad_midhuan = string.Empty;
       public string str_html_index_adtext_minhua = string.Empty;
       public string str_htm_product_main = string.Empty;
       public string str_htm_purduct_tejia_button = string.Empty;
        protected void Page_Load(object sender, EventArgs e)
        {
            BLL.Models.MClassModels models_class = new BLL.Models.MClassModels();
            BLL.Models.ProductModels models_product = new BLL.Models.ProductModels();
            BLL.Models.MArticleModels mdoels_article = new BLL.Models.MArticleModels();
            BLL.Models.MAdModels models_ad = new BLL.Models.MAdModels();

             str_html_class = models_class.GetClassForIndex();
             str_html_Product_new = models_product.GetProductNew();
             str_html_product_hot = models_product.GetProductHot();
             str_html_index_gonggao = mdoels_article.GetIndexGonggao();
             str_html_index_news = mdoels_article.GetIndexNews();
             str_html_index_tehui = mdoels_article.GetIndexTehui();
             str_htm_index_ad_midhuan = models_ad.GetIndexMidAd();
             str_html_index_adtext_minhua = models_ad.GetIndexMidAdtxt();
             str_htm_product_main = models_product.GetIndexPrductlist();
             str_htm_purduct_tejia_button = models_product.GetIndexTproduct();
             list_mad = models_ad.GetIndexAD();


        }
    }
}
